
Grupo A - Support #1557

Documentación y formas de uso

10/10/2021 05:39 PM - Olver Arce

Status: Resolved Start date: 11/21/2021

Priority: Normal Due date: 11/28/2021

Assignee: Ismael Rojas % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/15/2021 02:25 AM - Victor Castro

- Assignee set to Olver Arce

#2 - 10/16/2021 07:50 PM - Victor Castro

- Assignee changed from Olver Arce to Ismael Rojas

#3 - 11/27/2021 10:21 AM - Victor Castro

- % Done changed from 0 to 50

#4 - 12/06/2021 07:46 PM - Victor Castro

- % Done changed from 50 to 70

#5 - 12/12/2021 08:09 PM - Victor Castro

- % Done changed from 70 to 90

#6 - 12/16/2021 07:45 PM - Victor Castro

- % Done changed from 90 to 100

#7 - 12/16/2021 07:49 PM - Victor Castro

- Status changed from New to Resolved
